@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=4.5.0');src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),url('fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'),url('fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),url('fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
body{padding: 0; margin: 0; color: #03040a; background: #e4e4e4; font-size: 14px; font-family: 'Open Sans',sans-serif;}
.cleaner{width: 0; height: 0; line-height: 0; font-size: 0; clear: both}
p{line-height: 1.5em; padding: 0; margin: 0 0 1.8em}
p.bigger{font-size: 17px}
h1,h2,h3,h4,h5,h6{font-weight: 600; font-family: 'Open Sans',sans-serif; margin: 0 0 0.6em; padding: 0}
h1{font-size: 27px;}
h2{font-size: 19px;}
h3{font-size: 17px;}
h4{font-size: 16px;}
h5{font-size: 15px;}
h6{font-size: 14px;}
a{text-decoration: underline; color: #03040a}
a:hover{text-decoration: none}
#maxContent{max-width: 1258px; width: 100%; margin: 0 auto;}
#absTop{width: 94%; margin: 0 auto}
#absTop .login{height: 43px; line-height: 43px; float: left}
#absTop .login a{color: #20648b; font-size: 13px; text-decoration: none; font-family: Arial,sans-serif; font-weight: bold}
#absTop .login a:nth-child(1)::after{content:'|'; margin-left: 5px; margin-right: 5px; color: #878787;}
#absTop .login a:hover{color: #4084ab;}
#absTop .lang{float: right; height: 43px; line-height: 43px}
#absTop .lang a{background-repeat: no-repeat; background-position: left center; text-transform: uppercase; color: #878787; padding-left: 25px; text-decoration: none; font-family: Arial, sans-serif; font-weight: bold; font-size: 13px}
#absTop .lang a:nth-child(1)::after{content:'|'; margin-left: 5px; margin-right: 5px; color: #878787;}
#absTop .lang a.selected{color: #20648b;}
#absTop .lang a:nth-child(1){background-image: url(images/flagCZ.png);}
#absTop .lang a:nth-child(2){background-image: url(images/flagSk.png);}
#restContent{background: #fff}
header,.mp,.footer{position: relative}
header{z-index: 3}
.mp{z-index: 2}
footer{z-index: 3}

/*header{height: 160px;}*/
.logoClaimArea{background: #ffca2a; color: #da251c; width: 455px; height: 109px; float: left; padding-top: 29px; padding-left: 26px; box-sizing: border-box;}
.logo{display: block; width: 202px; text-decoration: none; float: left}
.logo img{max-width: 100%;}
.logoClaimArea.footer{background: transparent}
.claim{font-weight: bold; font-style: italic; font-size: 16px; float: left; margin-top: 16px; margin-left: 30px;}
.triangle{width: 0; height: 0; float: left; border-top: 109px solid #ffca2a; border-right: 34px solid transparent}
.searchArea{width: calc(100% - 455px - 34px - 20px - 40px - 215px - 70px); float: left; margin-left: 20px; margin-right: 40px; margin-top: 34px; height: 44px; box-sizing: border-box; background: #f5f5f5; border:1px solid #e4e4e4; border-radius: 3px; padding-left: 10px; position: relative}
.searchArea::before{content:'\f002'; font-family: 'FontAwesome'; color: #cfcfcf; display: block; float: left; font-size: 20px; margin-top: 10px}
.searchArea .txt{width: calc(100% - 120px); margin-right: 10px; float: left; background: transparent; border:0; height: 34px; line-height: 1em; padding: 0; margin-top: 4px; margin-left: 5px}
.searchArea .submit{width: 80px; background: #20648b; color: #fff; border-radius: 3px; cursor: pointer; float: left; border:0; height: 34px; margin-top: 4px}
.cta{width: 215px; float: left; padding-top: 30px}
.cta a{display: block; color: #29c419; font-weight: bold; text-decoration: none; font-size: 19px; font-weight: bold}
.cta a::before{content:'\f095'; font-family: 'FontAwesome'; color: #999; margin-right: 3px}
.cta .red{display: block; color: #da251d; font-size: 13px;font-weight: bold; font-family: Arial,sans-serif}
.cta .red .bigger{font-size: 19px; }
.blueA{width: 331px; float: right; position: relative; background: #20648b; color: #fff; font-family: 'Oswald',sans-serif}
.blueA #cartArea{height: 50px; line-height: 50px; padding-left: 40px;}
.blueA #cartArea a,.blueA #cartArea span{color: #fff; font-weight: bold; text-transform: uppercase; font-size: 18px; text-decoration: none}
.blueA #cartArea a::before,.blueA #cartArea span::before{content:'\f07a'; font-family: 'FontAwesome'; margin-right: 8px; float: left}
.blueA .heureka{position: absolute; right: 50px; top:-20px; width: 94px; height: 94px}
.blueA .heureka img{width: 100%}
.menu{float: left; width: calc(100% - 331px); background: #da251d; font-family: 'Oswald',sans-serif}
.menu>a{display: none}
.menu ul{display: table; width: 100%; table-layout: fixed; list-style: none; margin: 0; padding: 0}
.menu ul li{list-style-image: none; margin: 0; padding: 0; display: table-cell; border-right: 1px solid #be221b}
.menu ul li a{display: block; height: 50px; line-height: 50px; text-align: center; text-decoration: none; text-transform: uppercase; font-size: 18px; font-weight: bold; color: #fff}
.menu ul li a:hover{color: #efefef}
.mp{padding-top: 40px; padding-bottom: 40px}
#permaboxLeft{width: 243px; float: left; margin-left: 40px; margin-right: 36px;}
#permaboxRight{ margin-right: 40px; float: left; width: calc(100% - 40px - 243px - 36px - 40px); padding-top: 41px}
#permaboxRight.wbc{padding-top: 0}
#permaboxRight.wbc #breadCrumbs{height: 41px; box-sizing: border-box; padding-top: 4px; font-size: 13px}
#permaboxRight.wbc #breadCrumbs a{color: #03040a; text-decoration: none}
#permaboxRight.wbc #breadCrumbs span{color: #da251d; font-weight: bold}
#permaboxLeft .superTitle{font-weight: 600; font-size: 19px; margin-bottom: 15px}
#permaboxLeft ul{list-style: none; margin: 0; padding: 0}
#permaboxLeft ul li{list-style-image: none; margin: 0 0 1px; padding: 0}
#permaboxLeft ul li a{text-decoration: none; color: #03040a; display: block; font-weight: 600; font-size: 13px}
#permaboxLeft>ul>li>a{padding: 6px 12px; background: #eee}
#permaboxLeft>ul>li ul{display: none}
#permaboxLeft>ul>li.selected>a,#permaboxLeft>ul>li>a:hover{color: #fff; background: #da251d}
#permaboxLeft>ul>li>ul>li>a{padding: 6px 12px 6px 22px; background: #dee9ef}
#permaboxLeft>ul>li>ul>li>a:hover{text-decoration: underline}
#permaboxLeft>ul>li>ul>li>ul>li>a{padding: 6px 12px 6px 30px; background: #eef9ff}
#permaboxLeft>ul>li>ul>li>ul>li>a:hover{text-decoration: underline}
#permaboxLeft ul li.expanded>ul{display: block}
#permaboxLeft ul>li.haschilds>a>.doexpandchild::after{content:'\f0d7'; font-family: 'FontAwesome';float: right; margin-right: 5px; font-size: 18px; margin-top: 1px}
#permaboxLeft ul>li.haschilds.expanded>a>.doexpandchild::after{content:'\f0d8';}
#sliderArea img{max-width: 100%}
#hpBtns{margin: 30px auto 0}
#hpBtns>a{display: block; float: left; width: 32.25%; height: 83px; line-height: 83px; color: #fff; text-decoration: none; text-transform: uppercase; text-align: center; font-weight: bold; font-size: 21px;}
#hpBtns>a:nth-child(1){background: #29c419}
#hpBtns>a:nth-child(2){background: #f1c02b; margin-left: 1.625%; margin-right: 1.625%}
#hpBtns>a:nth-child(3){background: #20648b}
.pitems{margin-top: 40px}
.pitems .item{width: 23.32%; float: left; margin-right: 2.24%; border:1px solid #dee9ef; box-sizing: border-box; text-align: center; margin-bottom: 2.24%}
.pitems .item:hover{box-shadow: 0 0 10px rgba(0,0,0,0.2)}
.pitems .item:nth-child(4n){margin-right: 0}
.pitems .item a{text-decoration: none}
.pitems .item .img{width: 100%; height: 158px; border-bottom: 1px solid #dee9ef; position: relative}
.pitems .item .img img{max-width: 100%; max-height: 100%}
.pitems .item .img .tag{position: absolute; left: 0; top:0; display: inline-block; padding: 2px 7px; font-size: 10px; font-weight: bold; text-transform: uppercase; font-family: Arial,'Open Sans',sans-serif}
.pitems .item .img .tag.akce{background: #29c419; color: #fff}
.pitems .item .img .tag.novinka{background: #f1c02b; color: #fff}
.pitems .item .img .tag.vyprodej{background: #20648b; color: #fff}
.pitems .item .title{color: #20648b; font-size: 13px; font-weight: bold; height: 56px; padding: 0 5px; overflow: hidden; position: relative}
.pitems .item .title a{color: #20648b; position: absolute; left: 0; bottom: 0; width: 100%}
.pitems .item .availability{margin: 10px auto; font-weight: bold}
.pitems .item .green{color: #29c419}
.pitems .item .blue{color: #00bfff;}
.pitems .item .brown{color: orange}
.pitems .item .price{font-size: 18px; font-weight: bold; color: #da251d}
.pitems .item .price .vat{color: #ababab; font-size: 12px}
.pitems .item .buy{display: inline-block; height: 30px; padding: 0 10px; text-transform: uppercase; background: #da251d; color: #fff; line-height: 30px; margin-bottom: 15px; margin-top: 15px; font-weight: bold}
.pitems .item .buy::before{content:'\f07a'; font-family: 'FontAwesome'; margin-right: 10px;}
.articles .articleItem:nth-child(4n){margin-right: 0}
.articleItem{width: 23.32%; float: left; margin-right: 2.24%; border:1px solid #dee9ef; box-sizing: border-box; text-align: center; margin-bottom: 2.24%; text-decoration: none}
.articleItem:hover{box-shadow: 0 0 10px rgba(0,0,0,0.2); text-decoration: none}
.articleItem .img{width: 100%; height: 159px; border-bottom: 1px solid #dee9ef}
.articleItem .img img{max-width: 100%; max-height: 100%}
.articleItem h2{color: #20648b; font-size: 15px; font-weight: bold; height: 48px; padding: 0 5px; overflow: hidden; position: relative; padding: 0 5px}
.articleItem h2 span{position: absolute; left: 2%; bottom: 0; width: 96%}
.articleItem .perex{height: 62px; overflow: hidden; padding: 0 5px}
.articleItem .perex p{margin-bottom: 0}
.articleItem .date{font-size: 12px; font-style: italic}
.articleItem .link{display: inline-block; width: 80%; border-radius: 3px; background: #da251d; color: #fff; text-transform: uppercase; padding: 0 15px;; font-weight: 700; font-size: 18px; margin-top: 20px; margin-bottom: 15px; box-sizing: border-box; height: 32px; line-height: 32px}
.articleItem .link::before{content:'\f105'; font-family: 'FontAwesome'; margin-right: 5px;}
.articlePerex{font-size: 17px}
.pager{text-align: center; padding: 15px}
.pager a,.pager span{display: inline-block; width: 30px; text-align: center; text-decoration: none; font-weight: 600}
.pager span{text-decoration: underline}
#hpContent{padding-top: 20px}
.twoCols .col{width: 48%; margin-right: 4%; float: left}
.twoCols .col:nth-child(2){margin-right: 0}
.twoCols .col img,.twoCols .col iframe{max-width: 100%}
.twoCols.l33 .col:nth-child(1){width: 33%}
.twoCols.l33 .col:nth-child(2){width: 63%}
.lbA{background: #dee9ef; padding: 15px; border-radius: 6px}
.partner{margin-bottom: 30px}
.partner .item{text-decoration: none; display: block}
.partner .title{font-size: 17px; font-weight: bold; color: #da251d; padding-top: 8px}
.partner p{font-size: 13px}
.titleArea{background: #e7edf0; border-radius: 3px; margin-bottom: 40px;}
.titleArea h2{float: left; height: 50px; line-height: 50px; padding-left: 30px; padding-right: 60px; position: relative; background: #dae7ef; color: #20648b; text-transform: uppercase; font-weight: 700; font-size: 14px; margin-bottom: 0}
.titleArea h2::after{content:' ';width: 0; height: 0; border-left: 14px solid #dae7ef; border-top:25px solid transparent; border-bottom: 25px solid transparent; position: absolute; right: -14px; top:0; }
.represent {padding-left: 30px; padding-right: 30px}
.represent a{display: inline-block; float: left; width: 20%; text-decoration: none; text-align: center }
.represent a img{max-width: 94%}
footer{padding-bottom: 10px}
footer .redLine{background: #da251d; color: #fff; padding: 15px 0; position: relative; margin-bottom: 15px}
footer .redLine .ctaF{margin-left: 50px; float: left; width: 185px}
footer .redLine .ctaF::before{content:'\f098'; font-family: 'FontAwesome'; float: left; margin-right: 8px; margin-top: 18px; font-size: 18px;}
footer .redLine .ctaF a{color: #fff; text-decoration: none; font-size: 19px; font-weight: bold; display: block}
footer .redLine .heureka{position: absolute; right: 48px; top:-21px}
footer .searchArea{margin-top: 5px; margin-left: 80px}
footer .question{float: left; margin-left: 0px; height: 44px; line-height: 44px; text-align: center; margin-top: 5px}
footer .question a{text-decoration: none; color: #fff; background: #fcc540; border-radius: 3px; display: block; text-transform: uppercase; padding: 0 20px; font-weight: bold}
footer .question a::before{content:'\f003'; font-family: 'FontAwesome'; margin-right: 5px }
footer .newsletter{height: 44px; line-height: 44px; text-align: center; float: left; margin-top: 34px; margin-left: 20px}
footer .newsletter a{text-decoration: none; color: #fff; background: #20648b; border-radius: 3px; display: block; text-transform: uppercase; padding: 0 20px; font-weight: 700; font-size: 13px}
footer .newsletter a::before{content:'\f0e0'; font-family: 'FontAwesome'; margin-right: 5px; font-size: 18px;}
footer .rp{float: left; margin-left: 20px; margin-top: 38px; font-size: 13px; font-family: Arial, sans-serif}
footer .rp ul{list-style: none; margin: 0; padding: 0}
footer .rp ul li{list-style-image: none; margin: 0; padding: 0 5px; border-right: 1px solid #878787; float: left}
footer .rp ul li:nth-child(1){padding-left: 0}
footer .rp ul li:last-of-type{border-right: 0}
footer .rp ul li a{color: #20648b; text-decoration: none;}
footer .rp ul li a:hover{text-decoration: underline}
footer .rp .copy{margin-top: 5px}
footer .rp .copy a{color: #20648b; text-decoration: none; font-size: 13px;}
footer .rp .copy a:nth-child(1)::after{content:', '}
#searchResult{position: absolute; left: 0; top:44px; width: 100%}
#searchResult .sitem{padding: 6px; background: #fff; border: 1px solid #efefef; display: block}
#searchResult .sitem:hover{background: #fdfdfd}
#searchResult .sitem .img{width: 80px; float: left}
#searchResult .sitem .img img{width: 100%;}
#searchResult .sitem .txt{width: calc(100% - 100px); margin-left: 10px; font-family: 'Oswald',sans-serif; float: left; padding-top: 6px}
#searchResult .sitem .txt .title{font-weight: 700; font-size: 15px;}
#searchResult .sitem .txt .price{color: #db2328}
#qpa{padding: 10px 15px; border:1px solid #dee9ef}
#qpa .opt{float: left; margin-right: 25px; margin-bottom: 2%}
#qpa .opt label{margin-right: 10px}
#qpa .opt select{width: 150px; border:1px solid #aaa}
#qpa .opt input.normal{width: 75px; border:1px solid #aaa; font-size: 12px; float: left; padding-left: 5px}
#qpa .opt.price{width: 50%}
#qpa .opt.price label{float: left; width: 110px}
#qpa #sliderRangeCategoryPrices{width: calc(100% - 160px - 20px - 130px); margin-left: 10px; margin-right: 10px; float: left; border-radius: 0; background: #dee9ef; font-size: 0.7em; border-color: #dee9ef; margin-top: 5px}
#qpa #sliderRangeCategoryPrices .ui-widget-header{background:#da251d; border-color: #da251d}
#qpa #sliderRangeCategoryPrices .ui-state-default,#qpa #sliderRangeCategoryPrices .ui-widget-content .ui-state-default{background: #da251d; width: 3px; border:0; left: 0; border-radius: 0; margin-left: 0}
.btn{display: inline-block; padding: 8px 20px; border-radius: 3px; background: #da251d; color: #fff; font-size: 20px; text-decoration: none}
.btn:hover{background: #ca150d; color: #fff; text-decoration: none}
.btn.verybig{margin-top:15px}

.bigger{font-size: 17px}
.mb{margin-bottom: 1.8em}
.dimgs{width: 50%; float: left}
.dimgs a{text-decoration: none}
.dimgs img{max-width: 100%}
.dimgs .mainImg{margin-bottom: 15px; position: relative}
.dimgs .mainImg img{border:1px solid #dee9ef}
.dimgs .mainImg .tag{position: absolute; left: 0; top:0; display: inline-block; padding: 2px 7px; font-size: 10px; font-weight: bold; text-transform: uppercase; font-family: Arial,'Open Sans',sans-serif}
.dimgs .mainImg .tag.akce{background: #29c419; color: #fff}
.dimgs .mainImg .tag.novinka{background: #f1c02b; color: #fff}
.dimgs .mainImg .tag.vyprodej{background: #20648b; color: #fff}
.dimgs .othersImgs a{width: 32%; margin-right: 1.33%; float: left; display: block; box-sizing: border-box; border:1px solid #dee9ef; height: 80px; text-align: center}
.dimgs .othersImgs img{max-height: 100%}
.dright{width: 40%; margin-left: 10%; float: left}
.dright .price{font-size: 37px; font-weight: bold; margin-top: 30px; margin-bottom: 10px}
.dright .price .red{color: #da251d; float: left}
.dright .price .grey{color: #ababab; font-size: 20px; float: left; margin-left: 8px; margin-top: 7px}
.dright .quantity{float: left}
.dright .quantity input{height: 34px; border:1px solid #dee9ef; text-align: center; width: 50px; line-height: 1em; padding: 0; float: left}
.dright .quantity .pcs{float: left; font-weight: 600; font-size: 17px; color: #03040a; margin-top: 5px; margin-left: 5px}
.dright .availab{float: left; font-size: 24px; font-weight: bold; position: relative; margin-left: 10px; margin-top: -1px}
.dright .params .green,.dright .availab .green{color: #29c419}
.dright .params .blue,.dright .availab .blue{color: #00bfff;}
.dright .params .brown,.dright .availab .brown{color: orange}
.dright .availab .hover{position: absolute; left: 0; bottom:38px; font-size: 13px; color: #000; padding: 5px; border:1px solid #dee9ef; box-shadow: 0 0 8px rgba(0,0,0,0.2); background: #fff; border-radius: 6px; width: 180px; display: none}
.dright .availab .hover p{margin-bottom: 0}
.dright .availab:hover .hover{display: block}
.dright .to a{color: #fff; background: #da251d; text-decoration: none; text-align: center; display: block; height: 63px; line-height: 63px; width: 80%; text-align: center; margin-top: 30px; font-weight: 700; font-size: 30px; text-transform: uppercase}
.dright .to a::before{content:'\f07a'; font-family: 'FontAwesome'; margin-right: 10px; font-size: 26px}
.dright .social{background: #eaf4f9; padding: 20px; border-radius: 20px; width: 70%; margin-top: 20px}
.dright .social .title{font-weight: bold; font-size: 15px; font-family: Arial,'Open Sans',sans-serif; margin-bottom: 4px }
.dright .social a{text-decoration: none;font-size: 20px; margin-right: 15px}
.dright .social .fb::after{content:'\f230'; font-family: 'FontAwesome'; color: #3c66b5}
.dright .social .tw::after{content:'\f099'; font-family: 'FontAwesome'; color: #44c4db}
.dright .social .gp::after{content:'\f0d5'; font-family: 'FontAwesome'; color: #db4452}
.dright .variant{margin-top: 10px; margin-bottom: 10px}
.dright .variant select{border:1px solid #dee9ef; height: 34px; margin-left: 10px}
.bottomPart{margin-top: 40px; border:1px solid #dee9ef}
.bottomPart .snav{background: #dee9ef;}
.bottomPart .snav ul{width: 100%;  margin: 0; padding: 0; list-style: none;}
.bottomPart .snav ul li{background: #b1c2cc; float: left; width: 250px; position: relative}
.bottomPart .snav ul li.selected{background: #da251d;}
.bottomPart .snav ul li a{text-decoration: none; color: #fff; font-size: 18px; font-weight: bold; padding-left: 40px; text-transform: uppercase; display: block; height: 50px; line-height: 50px}
.bottomPart .snav ul li a::after{content:' ';width: 0; height: 0; border-left: 14px solid #b1c2cc; border-top:25px solid transparent; border-bottom: 25px solid transparent; position: absolute; right: -14px; top:0; z-index: 10}
.bottomPart .snav ul li.selected a::after{border-left-color: #da251d}
.bottomPart .tabs .tab{padding: 20px; display: none}
.bottomPart .tabs .tab.selected{display: block}
#fd a{display: block; padding-top: 5px; padding-bottom: 5px; text-decoration: none;}
#fd a::before{font-family: 'FontAwesome'; margin-right: 10px}
#fd a.pdf::before{content:'\f1c1'}
#fd a.mpg::before{content:'\f1c8'}
#fd a.picture::before{content:'\f1c5'}
#importantInfo{font-weight: 700; font-size: 20px; display: block; text-align: center; margin-top: 30px; margin-bottom: 30px;}
#importantInfo .ii{background: #da251c; color: #fff; display: inline-block; padding: 7px 20px; border-radius: 5px}

#mContext{transition-property: left,width,transform; transition-duration: .25s;transition-timing-function: cubic-bezier(.35,0,.25,1);width: 100%;-webkit-backface-visibility: hidden;}
#mContext.shrinked{transform: translate3d(200px,0,0); position: fixed; min-height: 0; overflow: hidden;}
#overlaymContext{opacity: 0.8; background: #000; width: 100%; height: 100%;position: fixed;top: 0; z-index: 200}
.sidenav{position: fixed; width: 200px; transform: translate(-100%,0); transition: all .25s ease-in-out; left: 0; top:0; height: 100%; background: #fff; color: #000; visibility: hidden; padding: 0 10px; overflow-y: scroll;font-size:12px}
.sidenav.expanded{transform: translate(0,0); visibility: visible;}
.sidenav .supertitle{padding: 15px 0 15px 20px; font-size: 20px; font-weight: bold;}
.sidenav ul{list-style: none; margin: 0; padding: 0}
.sidenav>ul{background-color: #fff;width: 180px;}
.sidenav>ul>li{background-color: #fff;border-bottom: 1px solid #dcdcdc;display: block;width: 180px; line-height: 20px;}
.sidenav ul li a{line-height: 1em; padding: 9px 0 9px 20px;text-decoration: none;transition: all .2s ease-in-out; color: #a2a2a2; display: block}
.sidenav ul li.selected>a,.sidenav ul li>a:hover{color: #000}
.sidenav ul li ul li a{padding-left: 25px;}
.sidenav ul li ul li ul li a{padding-left: 30px;}
.sidenav ul li ul li ul li ul li a{padding-left: 35px;}
.sidenav ul li ul li ul li ul li ul li a{padding-left: 40px;}
.sidenav ul li ul li ul li ul li ul li ul li a{padding-left: 40px;}
.sidenav ul li ul li ul li ul li ul li ul li ul li a{padding-left: 45px;}
.sidenav ul li ul li ul li ul li ul li ul li ul li ul li a{padding-left: 50px;}
.sidenav ul li.haschilds>ul{display: none}
.sidenav ul li.haschilds.throw>ul,.sidenav ul li.selected>ul,.sidenav>ul>li:nth-child(1) li.expanded>ul{display: block}
.sidenav ul li>a>span.doexpandchild{float: right}
.sidenav ul li>a>span.doexpandchild::after{content:'▼'}
.sidenav ul li.haschilds.throw>a>span.doexpandchild::after,.sidenav ul li.haschilds.selected>a>span.doexpandchild::after{content:'▲'}
#AM,#CM,#sklikc,#sklikp,#stcart,#mincod{display: none}
#AM a,#CM a{text-align: center; background: #ff3300; color: #fff;display: block; height: 30px; line-height: 30px; text-decoration: none; margin-bottom: 25px; font-weight: 700}
#AM a:hover,#CM a:hover{color: #fff; opacity: 0.9}
@media screen and (max-width:1500px){
    .articles .articleItem:nth-child(n){width: 32%; margin-right: 2%}
    .articles .articleItem:nth-child(3n){margin-right: 0}
}
@media screen and (max-width:1250px){
    footer .rp{width: 90%; margin-left: 5%; margin-right: 5%; text-align: center; margin-top: 15px}
    footer .rp ul li{float: none; display: inline-block}
    footer .rp ul li:nth-child(1){padding-left: 5px}
    footer .newsletter{float: right; margin-right: 20px}
    footer .rp .copy{margin-top: 15px}
}
@media screen and (max-width:1200px){
    .partner .title{padding-top: 0; font-size: 16px}
}
@media screen and (max-width:1100px){
    .searchArea{width:calc(100% - 255px - 34px - 20px - 40px - 215px - 20px)}
    .logoClaimArea{width: 255px}
    .claim{display: none}
    .pitems .item{width: 32.25%; margin-right: 1.625%}
    .pitems .item:nth-child(4n){margin-right: 1.625%;}
    .pitems .item:nth-child(3n){margin-right: 0}
    .pitems .item:nth-child(16){display: none}
    footer .redLine .heureka{display: none}
    .articles .articleItem:nth-child(n){width: 48%; margin-right: 4%}
    .articles .articleItem:nth-child(2n){margin-right: 0}
}
@media screen and (max-width:1000px){
    #permaboxLeft{margin-left: 10px; margin-right: 16px}
    #permaboxRight{margin-right: 10px; width: calc(100% - 10px - 243px - 16px - 10px)}
    .dright .to a{font-size: 25px}
}
@media screen and (max-width:900px){
    .blueA .heureka{display: none}
    .blueA{width: 170px}
    .menu{width: calc(100% - 170px)}
    .menu>ul{display: none}
    .menu>a{display: block; color: #fff; font-size: 18px; height: 50px; line-height: 50px; text-align: center; font-family: 'Oswald',sans-serif; text-decoration: none; font-weight: bold}
    .menu>a::after{content:'MENU'}
    .cta{float: right; margin-right: 40px; padding-top: 15px}
    .cta a{display: none}
    .searchArea{float: right; margin-top: 10px; width: calc(100% - 255px - 34px - 20px - 20px - 40px)}
    #permaboxLeft{display: none}
    #permaboxRight{margin-left: 10px; width: calc(100% - 20px); padding-top: 0}
    footer .question{ float: left; width: 90%; box-sizing: border-box; margin-top: 20px; margin-left: 5%; margin-right: 5%}
}
@media screen and (max-width:800px){
    .twoCols>.col{width: 100%}
}
@media screen and (max-width:660px){
    .logoClaimArea{width: 150px; padding-top: 17px; height: 65px}
    .triangle{border-top-width: 65px}
    .logo{width: 110px}
    .cta{display: none}
    .searchArea{width: calc(100% - 150px - 34px - 20px - 20px); margin-right: 20px}
    .pitems .item:nth-child(n){width: 48%; margin-right: 4%}
    .pitems .item:nth-child(2n){margin-right: 0;}
    .pitems .item:nth-child(16){display: block}
    #hpBtns>a{height: 60px; line-height: 60px; font-size: 19px}
    footer .searchArea{width: 90%; margin-left: 5%; margin-right: 5%}
    footer .redLine .ctaF{width: 90%; margin-left: 5%; margin-right: 5%; text-align: center; margin-bottom: 15px}
    footer .redLine .ctaF a{display: inline-block; margin-right: 15px}
    footer .redLine .ctaF::before{margin-top: 0; float: none}
    footer .newsletter{margin-top: 7px}
    footer .rp .copy a{display: block}
    footer .rp .copy a:nth-child(1)::after{content:''}
}
@media screen and (max-width:600px){
    .dimgs{width: 100%}
    .dright{margin-left: 0; width: 100%}
}
@media screen and (max-width:560px){
    footer .rp ul li{display: block; border-right: 0}
    .articles .articleItem:nth-child(n){width: 100%; margin-right: 0}
}
@media screen and (max-width:470px){
    .pitems .item:nth-child(n){width: 100%; margin-right: 0}
    #hpBtns>a{font-size: 17px}
    .triangle{display: none}
    .logoClaimArea{width: 100%; padding-left: 0; padding-right: 0; text-align: center; float: none}
    .logo{float: none; margin-left: auto; margin-right: auto}
    .searchArea{float: none; width: calc(100% - 40px); margin-left: 20px; margin-right: 20px; margin-bottom: 10px}
    footer .searchArea{width: 90%; margin-left: 5%; margin-right: 5%; float: left}
    footer .newsletter{margin-right: auto; margin-left: auto; float: none; width: 200px}
    footer .rp .copy a{font-size: 11px}
}